
Foreman - Bug #22724

Snapshots tests are failing because of a patternfly-react update

02/28/2018 05:10 PM - Avi Sharvit

Status: Closed   

Priority: Normal   

Assignee: Avi Sharvit   

Category: JavaScript stack   

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5281,

https://github.com/theforeman/foreman-p

ackaging/pull/2239

  

Description

Associated revisions

Revision fb9ed6a2 - 03/01/2018 12:22 PM - Avi Sharvit

Fixes #22724 - Update and pin patternfly-react

update and pin patternfly-react to v1.11.0

update tests snapshots

Revision 6c35aba1 - 03/01/2018 12:56 PM - Ewoud Kohl van Wijngaarden

Refs #22724 - Bump nodejs-patternfly-react to 1.11.0

History

#1 - 02/28/2018 05:13 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5281 added

#2 - 02/28/2018 05:33 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-packaging/pull/2239 added

#3 - 03/01/2018 12:22 PM - Ohad Levy

- translation missing: en.field_release set to 330

#4 - 03/01/2018 01:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset fb9ed6a21cc25d269563306d5566e18fc82be31e.
